Subject: Fe parameterization in AMPAC5

From: <[email-masked]>
Date: Tue, 22 Mar 94 14:50 CST

I saw the announcement of AMPAC5 and saw that it is parameterized
for iron.  We are doing calculations on metalloporphyrins in our group
using several different methods, but have been unable to do calculations
on Fe-porphyrin using semi-empirical methods (MNDO) due to the lack of 
Fe parameterization.  Does anyone know if AMPAC5 will be useful for this
sort of application?  We will probably be using LDF methods for final
optimizations and frequency calculations but a speedier method would be
useful for quick jobs.  Any responses on this topic would be appreciated.

Kris Wise   [email-masked]